<?xml version="1.0" encoding="UTF-8"?>
<ReportControl CompactMode="1" Schema="38" ShowIconView="0">
	<Columns>
		<Column ItemIndex="0" InternalName="" StaticWidth="26" AutoWidth="26" Expanded="0"/>
		<Column ItemIndex="1" InternalName="" StaticWidth="18" AutoWidth="18" Expanded="0"/>
		<Column ItemIndex="2" InternalName="" StaticWidth="130" AutoWidth="130" Expanded="0"/>
		<Column ItemIndex="3" InternalName="" StaticWidth="50" AutoWidth="50" Expanded="0"/>
		<Column ItemIndex="4" InternalName="" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="5" InternalName="" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="6" InternalName="" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="7" InternalName="" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="8" InternalName="" StaticWidth="85" AutoWidth="85" Expanded="0"/>
		<Column ItemIndex="9" InternalName="" StaticWidth="124" AutoWidth="124" Expanded="0"/>
		<Column ItemIndex="10" InternalName="" StaticWidth="124" AutoWidth="124" Expanded="0"/>
		<Column ItemIndex="11" InternalName="" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="12" InternalName="" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="13" InternalName="" StaticWidth="30" AutoWidth="30" Expanded="0"/>
		<Column ItemIndex="14" InternalName="" Visible="0" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="15" InternalName="" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="16" InternalName="" Visible="0" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="17" InternalName="" Visible="0" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="18" InternalName="" Visible="0" StaticWidth="120" AutoWidth="120" Expanded="0"/>
		<Column ItemIndex="19" InternalName="" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="20" InternalName="" Visible="0" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="21" InternalName="" StaticWidth="125" AutoWidth="125" Expanded="0"/>
		<Column ItemIndex="22" InternalName="" Visible="0" StaticWidth="124" AutoWidth="124" Expanded="0"/>
		<Column ItemIndex="23" InternalName="" StaticWidth="30" AutoWidth="30" Expanded="0"/>
		<Column ItemIndex="24" InternalName="" StaticWidth="30" AutoWidth="30" Expanded="0"/>
		<Column ItemIndex="25" InternalName="" StaticWidth="90" AutoWidth="90" Expanded="0"/>
		<Column ItemIndex="26" InternalName="" Visible="0" StaticWidth="30" AutoWidth="30" Expanded="0"/>
		<Column ItemIndex="27" InternalName="" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="28" InternalName="" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="29" InternalName="" Visible="0" StaticWidth="30" AutoWidth="30" Expanded="0"/>
		<Column ItemIndex="30" InternalName="" Visible="0" StaticWidth="30" AutoWidth="30" Expanded="0"/>
		<Column ItemIndex="31" InternalName="" Visible="0" StaticWidth="50" AutoWidth="50" Expanded="0"/>
		<Column ItemIndex="32" InternalName="" Visible="0" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="33" InternalName="" Visible="0" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="34" InternalName="" Visible="0" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="35" InternalName="" Visible="0" StaticWidth="120" AutoWidth="120" Expanded="0"/>
		<Column ItemIndex="36" InternalName="" Visible="0" StaticWidth="90" AutoWidth="90" Expanded="0"/>
		<Column ItemIndex="37" InternalName="" Visible="0" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="38" InternalName="" Visible="0" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="39" InternalName="" Visible="0" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="40" InternalName="" Visible="0" StaticWidth="160" AutoWidth="160" Expanded="0"/>
		<Column ItemIndex="41" InternalName="" Visible="0" StaticWidth="124" AutoWidth="124" Expanded="0"/>
		<Column ItemIndex="42" InternalName="" Visible="0" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="43" InternalName="" Visible="0" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="44" InternalName="" Visible="0" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="45" InternalName="" Visible="0" StaticWidth="60" AutoWidth="60" Expanded="0"/>
	</Columns>
	<Header AutoColumnSizing="0" ShowItemsInGroups="0"/>
</ReportControl>
